/* filter section */
.filter-box-container .filter-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.toggle-filter-container {
  display: flex;
  gap: 10px;
}

.toggle-filter-container .filter-label {
  font-size: 14px !important;
}

.toggle-filter-container .filter-header {
  padding: 5px 10px;
}
.toggle-filter-container .filter-header.active-header {
  padding: 5px 10px;
  border: 1px solid #ebebeb;
}

.toggle-filter-container .filter-header:hover {
  background: transparent;
}

.toggle-filter-container .filter-subitems.open {
  padding: 0px;
  border-left: 1px solid;
  border-right: 1px solid;
  border-color: #ebebeb;
}

.toggle-filter-container .filter-item {
  position: relative;
}

.toggle-filter-container .filter-subitems {
  position: absolute;
  background: #ffffff;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 999;
}

.toggle-filter-container .filter-subitems .subitem {
  font-size: 14px !important;
}

.toggle-filter-container .filter-subitems.open .subitem {
  border-bottom: 1px solid #ebebeb;
  padding: 10px 10px;
}

.listing-page-pagination .pagination-info {
  width: 100%;
  justify-content: space-between;
}

.listing-page-pagination .bottom-toggle-drop {
  display: flex;
  align-items: center;
  gap: 15px;
}

.category-label {
  font-weight: 600;
}

.filter-label {
  font-size: 16px;
  color: #6c6c6c;
  font-weight: 500;
}

.filter-arrow {
  width: 24px;
  height: 24px;
  position: relative;
  transition: transform 0.3s ease;
  color: #6c6c6c;
}

.filter-arrow::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-right: 2px solid #666;
  border-bottom: 2px solid #666;
  transform: rotate(-45deg);
  top: 50%;
  left: 50%;
  margin-top: -6px;
  margin-left: -6px;
}

.filter-arrow.open {
  transform: rotate(90deg);
}

.filter-subitems {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding-left: 20px;
}

.filter-subitems.open {
  max-height: 500px;
  padding-bottom: 16px;
}

.subitem {
  padding: 10px 0;
  font-size: 15px;
  color: #666;
  cursor: pointer;
  transition: color 0.2s ease;
}

.subitem:hover,
.subitem:active {
  color: #0078fa;
}
/* end filter section */
